<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>JCB Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>ELMERSMFG HaulMaster Bulk</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 54.000€
Required Power: 300HP

Capacity: Selectable (70000l,100000l,500000l)
All fruits and liquids can be filled up
It can unload more fastly
Added more colours in color configuration
]]>
        </en>
        <de>
            <![CDATA[Preis: 54.000€
Erforderliche Leistung: 300 PS

Kapazität: Wählbar (70000l,100000l,500000l)
Alle Früchte und Flüssigkeiten können abgefüllt werden
Es kann schneller entladen werden
Weitere Farben in der Farbkonfiguration hinzugefügt
]]>
        </de>
        <fr>
            <![CDATA[Prix: 54.000€
Puissance requise: 300HP

Capacité: sélectionnable (70000l,100000l,500000l)
Tous les fruits et liquides peuvent être remplis
Il peut décharger plus rapidement
Ajout de plus de couleurs dans la configuration des couleurs
]]>
        </fr>
    </description>
    <iconFilename>icon_haulMaster.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="haulMaster.xml"/>
    </storeItems>
</modDesc>
